QlikView® - Requisiti di sistema

QlikView Desktop e QlikView Personal Edition

  32 bit (x86) 64 bit (x64)
Sistema operativo Windows 7
Windows Server 2003
Windows Server 2008
Windows 7 x64
Windows 8 x64
Windows 8.1 x64
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Processore Intel Core Duo o superiore consigliato Intel Core 2 Duo o superiore consigliato
Memoria 4 GB minimo. A seconda dei volumi di dati, potrebbe essere necessaria più memoria.1 4 GB minimo. A seconda dei volumi di dati, potrebbe essere necessaria più memoria.1
Spazio su disco 250 MB in totale necessari per l'installazione 300 MB in totale necessari per l'installazione
Sicurezza Microsoft Active Directory
NTLM
Sicurezza di terze parti2
Microsoft Active Directory
NTLM
Sicurezza di terze parti2


Supporto browser QlikView

  AccessPoint QlikView Portal QlikView per Internet Explorer QlikView Ajax Client
Internet Explorer 8, 9, 10 e 11
Firefox 38 (Windows / Mac)  
Safari 8.0  
Google Chrome 43 (Windows e Mac)  
Mobile Safari (iOS 7/8.1)  
Telefoni e tablet Android (browser integrato)3   Android 4.0.x-4.4.x
Blackberry Playbook  
Buon browser  


QlikView Server

  32 bit (x86) 64 bit (x64)
Piattaforma Windows 74
Windows Server 2003
Windows Server 2008
Windows 74
Windows 8.14 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Processore Intel Core Duo compatibile o superiore consigliato Processori compatibili x64 multicore
Memoria 4 GB minimo. A seconda dei volumi di dati, potrebbe essere necessaria più memoria.1 4 GB minimo. A seconda dei volumi di dati, potrebbe essere necessaria più memoria.1
Spazio su disco 450 MB in totale necessari per l'installazione 450 MB in totale necessari per l'installazione
Sicurezza Microsoft Active Directory
NTLM
Sicurezza di terze parti2
Microsoft Active Directory
NTLM
Sicurezza di terze parti2
Web server QlikView web server
Microsoft IIS 6 o 7
QlikView web server
Microsoft IIS 6, 7, 7.5, 8 o 8.5
Console di gestione Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
Microsoft Internet Explorer 8, 9, 10, 11
Firefox 38
Google Chrome 43
.NET framework 4.0 4.0


QlikView Publisher5

  32 bit (x86) 64 bit (x64)
Repository database XML nativo
SQL Server 2005, 2008 o 2012
XML nativo
SQL Server 2005, 2008 o 2012


Web part QlikView compatibili con Microsoft SharePoint®5

  32 bit (x86) 64 bit (x64)
Microsoft SharePoint SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)
SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)


QlikView Workbench5

  32 bit (x86) 64 bit (x64)
Microsoft Visual Studio Visual Studio 2010
Visual Web Developer 2010 Express Edition
Visual Studio 2010
Visual Web Developer 2010 Express Edition
 Sharepoint 2013  Un nuovo proxy(Qproxy) da utilizzare con SharePoint 2013 è incluso da QV11.2 SR5
con l'installer di QlikView Workbench


Piattaforme supportate QlikView/Microsoft Office

  32 bit (x86) 64 bit (x64)
Office 2007 SP3 (minimo) SP3 (minimo)
Office 2010 (32 bit) SP1 (minimo) SP1 (minimo)
Office 2010 (64 bit) SP1 (minimo) SP1 (minimo)








Integrazione di QlikView con SAP, Informatica, Salesforce.com

  32 bit (x86) 64 bit (x64)
SAP Sistema SAP BASIS 4.7 o successivo
SAP Business Warehouse 3.5 o successivo
Sistema SAP BASIS 4.7 o successivo
SAP Business Warehouse 3.5 o successivo
Informatica PowerCenter 8.6.1, 9.0.1 e 9.1 PowerCenter 8.6.1, 9.0.1 e 9.1
Salesforce.com Salesforce.com API 26 o precedente Salesforce.com API 26 o precedente